body,html,form{
	margin:0;
	padding:0;
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666666;
}

body#Body{
	text-align:center;
}

h1,h2,h3,h4,h5{
	margin:0;
	padding:0;
	padding-bottom:15px;
	color:#233c98;
}

h1{
	font-size:25px;
	}
	
h2{font-size:19px;}

h3{
	font-size:18px;
	line-height:24px;
	}


h4{
	font-size:20px;
	line-height:28px;
	color:#666666;
}

h5{font-size:16px;}

p{
	margin:0;
	padding:0;
	padding-bottom:15px;
	line-height:22px;
	font-size:15px;
}

ul li{
	margin:0;
	padding:0;
	list-style:none;
	line-height:23px;
	font-size:15px;
}



.ModDNNHTMLC ul li{
	padding-left:15px;
	background:url(images/icon_list.jpg) no-repeat left 5px;
	margin-left:15px;
	padding-bottom:12px;
}

#wrapper{
	width:971px;
	text-align:left;
	margin:0 auto;
	position:relative;
	margin-bottom:-80px;
	min-height:100%;
	height:auto !important;
	height:100%;
}

#header{
	height:99px;
}

#logo{
	background:url(images/logo.jpg) no-repeat;
	width:455px;
	height:80px;
	position:absolute;
	top:16px;
	left:10px;
	
}

#logo a{
	display:inline-block;
	width:455px;
	height:80px;
	overflow:hidden;
	text-indent:-999em;
}

#searchbox{
	position:absolute;
	right:17px;
	top:44px;
	background:url(images/searchbox.jpg) no-repeat;
	width:236px;
	height:38px;
}

#searchboxinside{
	position:relative;
}

.searchinput{
	width:120px;
	margin-top:10px;
	margin-left:43px;
	border:none;
	background:#ffffff;
}

#searchinputbutton{
	position:absolute;
	right:1px;
	top:5px;
}

.searchbutton{
	border:none;
	background:#ffffff;
	color:#233c98;
	font-size:18px;
}

#mainbody{
	background:url(images/menubg.jpg) #f4f3f3 no-repeat center top;
	width:971px;
	display:inline-table;
	margin-bottom:20px;
}

#mainbodyinside{
	padding:47px 16px 15px 16px;
	display:inline-table;
}

#mainnav{
	position:absolute;
	left:32px;
	top:121px;
	z-index:100000;
}

#mainnav ul, #mainnav ul li{
	margin:0;
	padding:0;
	list-style:none;
}

#mainnav ul li{
	float:left;
	padding:0 26px;
	padding-bottom:10px;
	line-height:15px;
	background:url(images/menu_separator.jpg) left bottom no-repeat;
}

#mainnav ul li a{
	font-size:15px;
	text-decoration:none;
	color:#233c98;

}

#mainnav ul li.iehover, #mainnav ul li:hover{
	position:relative;
}

#mainnav ul li ul{
	display:none;
	position:absolute;
	padding:5px 0;
	background:#f4f3f3;
	z-index:110000;
	left:0;
}

#mainnav ul li.iehover ul, #mainnav ul li:hover ul{
	display:block;
	top:25px;
}

#mainnav ul li ul li{
	float:none;
	background:#f4f3f3;
	padding-bottom:7px;
	padding-top:7px;
	padding-left:15px;
	padding-right:15px;
}

#mainnav ul li ul li a{
	padding:0px 0px 0 0px;
	display:block;
	width:145px;
}

#mainnav ul li#mainnav56{
	width:46px;
	height:25px;
	padding-right:10px;
	padding-left:0;
	background:none;
	position:relative;
}



#mainnav ul li.SelectedTab ul li a{
	font-weight:normal;
}

#homemenu{
	position:absolute;
	left:29px;
	top:116px;
	z-index:100000;
}

#homebannertop{
}

#bannerbottom{
	margin-top:15px;
}

#bannerleft{
	float:left;
	height:303px;
	background:#0092cd;
	font-size:14px;
	color:#ffffff;
}

#bannermid{
	float:left;
	margin:0 16px;
	height:303px;
	background:#54b247;
	font-size:14px;
	color:#ffffff;
}

#bannerright{
	float:right;
	height:303px;
	background:#0092cd;
	font-size:14px;
	color:#ffffff;
}

.bannercontent{
	color:#ffffff;
	padding:17px 21px;
	width:250px;
	line-height:23px;
	font-size:15px;
}

.horizontalbackground {
    background-color: #0092cd;
    height: 73px;
    left: 0;
    padding: 20px;
    position: absolute;
    top: 187px;
    width: 262px;
}

.horizontalbackgroundgreen {
    background-color: #54b247;
    height: 73px;
    left: 0;
    padding: 20px;
    position: absolute;
    top: 187px;
    width: 262px;
}

#bottompane{
	margin-top:15px;
}

#homenewsletterbox{
	float:left;
	width:620px;
	height:70px;
}

.transparentbox {
    background: url("/Portals/0/Skins/IWNA/images/TransparentBox.png");
	color:#ffffff;
    bottom: 20px;
    float: left;
    font-size: 26px;
    left: 0;
    padding-left: 20px;
    position: absolute;
    top: 135px;

	width:248px;
	height:52px;
	line-height:53px;
}

.morebutton{
	padding-top:10px;
	}

//.transparentboxbackground{
	//background: url("/images/Portals/0/Skins/IWNA/images/TransparentBox.png");
	background-color:#99CC00;

	position:absolute;
	left:0;
	top:134px;
	}


.newsletterbox{
	width:620px;
	height:70px;
	background:#233c98;
	position:relative;
}

.newsletterlabel{
	font-size:16px;
	color:#ffffff;
	position:absolute;
	left:19px;
	top:28px;
}

.newsletterinput{
	width:162px;
	height:37px;
	background:#ffffff;
	border:none;
	padding-left:10px;
	line-height:37px;
}

.newslettername{
	position:absolute;
	left:168px;
	top:17px;
}

.newsletteremail{
	position:absolute;
	left:352px;
	top:17px;
}

.newsletterbutton{
	position:absolute;
	left:535px;
	top:26px;
}

.newsletterinputbutton{
	background:#233c98;
	border:none;
	color:#ffffff;
	font-size:16px;
}

.callnumber{
	float:right;
	width:302px;
	text-align:center;
}

.bluetext{
	color:#233c98;
	font-size:16px;
	padding:3px;
}

.bignumber{
	font-size:42px;
	color:#233c98;
}

.clear{
	clear:both;
}

.clearfooter{
	height:80px;
	clear:both;
}

#footer{
	height:80px;
	background:#e4e4e4;
	width:971px;
	clear:both;
	margin:0 auto;
}

#footerlinkleft{
	float:left;
	padding-top:35px;
	padding-left:35px;
	font-size:12px;
	color:#233c98;
}

#footerlinkleft a{
	text-decoration:none;
	color:#233c98;
	position:relative;
}

#footerlinkright{
	float:right;
	font-size:12px;
	color:#233c98;
	width:200px;
	padding-top:35px;
	padding-right:35px;
}

#footerlinkright a{
	text-decoration:none;
	color:#233c98;
	position:relative;
}

span.separator{
	padding:0 10px;
}

#donatenowlink{
	position:absolute;
	left:827px;
	top:114px;
}

#donatenowlink a{
	font-size:16px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
}

/******************* CONTENT PANE ***********************/
#contentpagetitle{
	height:80px;
	background:#233c98;
	width:934px;
}

#contentpagetitleinside{
	padding-left:18px;
	padding-top:17px;
	font-size:39px;
	color:#ffffff;
}

#mainbodyleft{
	width:567px;
	float:left;
	margin-top:30px;
	margin-left:20px;
}

#mainbodyright{
	width:301px;
	float:right;
	margin-top:30px;
}

.bluebox{
	background:#233c98;
	padding:4px;
	color:#ffffff;
}

.blueboxcontent{
	width:275px;
	margin-bottom:15px;
	margin-left:10px;
}

.ullist, .ullist li{
	margin:0;
	padding:0;
	list-style:none;
}

.ullist li{
	padding-left:15px;
	background:url(images/icon_list.jpg) no-repeat left top;
	margin-left:15px;
	padding-bottom:12px;
}

/*********************** admin content **********************/
#admincontent{
	padding:15px 0;
}

table.tblpaging td.center{
	text-align:center;
}

	
#dnn_ctr451_ViewEmailForm_tcSubmit{
	padding-left:10px;
	}
	
a:link, a:visited, a:active {
	font-size:inherit;
	font-style:inherit;
	color:inherit;
	}
	
a:link{
	text-decoration:underline;
	}
	
a:hover{
	text-decoration:underline;
	color:inherit;
	}
	
HR {
    background-color: #CCCCCC;
    border: medium hidden;
    color: #CCCCCC;
    height: 1px;
    text-align: left;
	margin-bottom:21px;
}

table tr.dnnGridItem td, table tr.dnnGridAltItem td{
	padding:5px 10px;
}

table tr.dnnGridItem td a.SubHead, table tr.dnnGridAltItem td a.SubHead{
	display:none;
}

.NormalTitle{
	font-size:15px;
	line-height:23px;
	color:#233c98;
}

td.dnn_ctr458_ViewEmailForm_tcSubmit{
	text-align:left;
	float:left;
	padding-left:0;
}
	
#dnn_contentpane ul.reToolbar li, #dnn_ContentPane ul.reToolbar li{
	background:none;
}

p.newsletterboxtext{
	line-height:17px;
	}